
.icon-heart-empty:before { content: '\e800'; } /* '' */
.icon-heart:before { content: '\e801'; } /* '' */
.icon-star-empty:before { content: '\e802'; } /* '' */
.icon-star:before { content: '\e803'; } /* '' */
.icon-facebook:before { content: '\e804'; } /* '' */
.icon-twitter:before { content: '\e805'; } /* '' */
.icon-mail:before { content: '\e806'; } /* '' */
.icon-instagram:before { content: '\e807'; } /* '' */
.icon-right-open:before { content: '\e808'; } /* '' */
.icon-left-open:before { content: '\e809'; } /* '' */
.icon-down-open:before { content: '\e80a'; } /* '' */
.icon-up-open:before { content: '\e80b'; } /* '' */
.icon-826nyc_new:before { content: '\e80c'; } /* '' */
.icon-mail-alt:before { content: '\e80d'; } /* '' */
.icon-pinterest:before { content: '\e80e'; } /* '' */
.icon-ok:before { content: '\e80f'; } /* '' */
.icon-tumblr:before { content: '\e810'; } /* '' */
.icon-cancel:before { content: '\e811'; } /* '' */